Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1484177 - ocaml-ocplib-simplex-v0.4 is available
Summary: ocaml-ocplib-simplex-v0.4 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-ocplib-simplex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 00:24 UTC by Upstream Release Monitoring
Modified: 2019-06-09 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-09 04:08:00 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.4 (#1484177) (1.09 KB, patch)
2017-08-23 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5 (#1484177) (1.09 KB, patch)
2017-08-25 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to v0.4 (#1484177) (1.10 KB, patch)
2017-08-27 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-23 00:24:28 UTC
Latest upstream release: 0.4
Current version/release in rawhide: 0.3-8.fc27
URL: https://github.com/OCamlPro-Iguernlala/ocplib-simplex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12617/

Comment 1 Upstream Release Monitoring 2017-08-23 00:24:34 UTC
Created attachment 1316892 [details]
[patch] Update to 0.4 (#1484177)

Comment 2 Upstream Release Monitoring 2017-08-23 00:28:36 UTC
hotness's scratch build of ocaml-ocplib-simplex-0.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21410271

Comment 3 Upstream Release Monitoring 2017-08-25 00:24:42 UTC
Latest upstream release: 0.5
Current version/release in rawhide: 0.3-8.fc27
URL: https://github.com/OCamlPro-Iguernlala/ocplib-simplex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12617/

Comment 4 Upstream Release Monitoring 2017-08-25 00:24:47 UTC
Created attachment 1317948 [details]
[patch] Update to 0.5 (#1484177)

Comment 5 Upstream Release Monitoring 2017-08-25 00:29:02 UTC
hotness's scratch build of ocaml-ocplib-simplex-0.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21449979

Comment 6 Upstream Release Monitoring 2017-08-27 12:24:22 UTC
Latest upstream release: v0.4
Current version/release in rawhide: 0.3-8.fc27
URL: https://github.com/OCamlPro-Iguernlala/ocplib-simplex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12617/

Comment 7 Upstream Release Monitoring 2017-08-27 12:24:26 UTC
Created attachment 1318720 [details]
[patch] Update to v0.4 (#1484177)

Comment 8 Upstream Release Monitoring 2017-08-27 12:28:24 UTC
hotness's scratch build of ocaml-ocplib-simplex-v0.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21493829

Comment 9 Jerry James 2019-06-09 04:08:00 UTC
Built in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.